input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
button:focus, input:focus, textarea:focus, select:focus {
    outline: none;
}
*, label, h1, p {
    margin: 0px;
    padding: 0px;
}
.prescription-confirmation{
    background: #FFFFFF;
    box-shadow: 0px 10px 40px -10px rgba(56, 73, 107, 0.1);
    border-radius: 8px;
    padding: 22px 30px;
    .section-2{
        margin-top: 30px;
        .p1{
            margin-left: 20px;
        }
        .view-btn{
            width: 80px;
            height: 30px;
            background: #fff;
            cursor: pointer;
            border: 2px solid #8493AE;
            box-sizing: border-box;
            border-radius: 4px;
            font-family: 'Mukta';
            font-style: normal;
            font-weight: bold;
            font-size: 12px;
            text-align: center;
            color: #8493AE;
            margin-left: 70px;
        }
    }
    .section-3 {
        margin-top: 40px;
        .allergy-health{
            display: grid;
            grid-template-columns: 40% 60%;
            .medication-allergy{
                width: 343px;
            }
            .suto-suggest-1, .suto-suggest-2{
                border: 1px solid #D9DFEB;
                box-sizing: border-box;
                border-radius: 4px;
                height: 135px;
            }
            .suto-suggest-1{
                height: 135px;
            }
            .suto-suggest-2{
                height: 135px;
            }
            .health-conditions{
                width: 575px;
            }
        }
    }
    .section-4{
        margin: 40px 0px 0px;
        .input-number{
            margin: 0px 6px 0px 12px;
        }
        .medication-header, .medication-details{
            display: grid;
            grid-template-columns: 15% 35% 10% 15% 20% 5%;
            align-items: center;
        }
        .medication-details{
            padding: 15px 0px;
            border-bottom: 1px solid #e8ecf3;
            .label-2{
                margin-bottom: 7px;
            }
            .increment, .decrement{
                background: transparent;
                border: none;
                margin: 0px 10px;
                padding: 0px;
                height: 12px;
                display: flex;
                align-items: center;
                cursor: pointer;
            }
        }
    }
    .section-5{
        margin-top: 30px;
        .remarks{
            width: 575px;
        }
        .btn-group{
            display: flex;
            justify-content: flex-end;
            margin: 60px 0px 0px;
            .custom-btn{
                width: 150px;
                height: 48px;
                border-radius: 44px;
                font-family: 'Mukta';
                font-style: normal;
                font-weight: 600;
                font-size: 16px;
                text-align: center;
                color: #FFFFFF;
                border: none;
                cursor: pointer;
            }
            .back-btn{
                background: #8493AE;
                margin-right: 20px;
            }
            .submit-btn{
                background: #F92969;
            }
        }
    }
}

//global css
.h1{
    font-family: 'Mukta';
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 33px;
    color: #273859;
}
.p1{
    font-family: 'Mukta';
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #273859;
}
.label-1{
    font-family: 'Mukta';
    display: block;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 16px;
    color: #8493AE;
    margin: 10px 0px;
}
.label-2{
    font-family: 'Mukta';
    display: block;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #273859;
}
.label-3{
    font-family: 'Mukta';
    display: block;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 19px;
    color: #273859;
}
.error-text{
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    p{
        color: #CD1460;
        font-family: 'Mukta';
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
    }
}
.custom-select {
    appearance: none;
    width: 123px;
    height: 34px;
    background: url('../../../images/arrow-down.svg') no-repeat right #fff;
    background-position-x: 100px;
    padding: 0px 15px;
    cursor: pointer;
    border: 1px solid #D9DFEB;
    border-radius: 4px;
    font-family: 'Mukta';
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    color: #8493AE;
}
.input-number{
    border: 1px solid #D9DFEB;
    box-sizing: border-box;
    border-radius: 4px;
    font-family: 'Mukta';
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    color: #8493AE;
    width: 48px;
    height: 35px;
    text-align: center;
}
.remarks{
    font-family: 'Mukta';
    border: 1px solid #D9DFEB;
    padding: 17px 15px 27px;
    margin-top: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    width: 100%;
    color: #8493AE;
    resize: none;
}
/* checkbox styling */
.custom-checkbox {
    width: 25px;
    margin: 0px auto;
    input{
        display: none;
        &:checked {
			+ {
				label {
					background-color: #F92969;
					border: 2px solid #F92969;
					&:after {
						content: '';
						display: block;
						position: absolute;
						top: 2px;
						left: 7px;
						width: 5px;
						height: 13px;
						border: solid #fff;
						border-width: 0 2px 2px 0;
						transform: rotate(45deg);
					}
				}
			}
		}
    }
    label {
        position: relative;
        cursor: pointer;
        display: inline-flex;
        margin: 0px;
        border: 2px solid #D9DFEB;
        &::before{
            content: '';
            -webkit-appearance: none;
            background-color: transparent;
            width: 20px;
            height: 20px;
            display: inline-block;
            position: relative;
            vertical-align: middle;
            cursor: pointer;
        }

    }
}

.div-disabled
{
  pointer-events: none;
}